{"schema_version":1,"metadata":{"branch":"release","release":"8.0","architecture":"amd64","generated_at":"2026-10-21T02:35:53.703506+00:00","source_url":"https://cdn.openbsd.org/pub/OpenBSD/8.0/packages/amd64/sqlports-7.55.tgz","source_sha256":"393d2bd6f5b23c8ba1809ec63f3e8310d7787d329b7350089609a078eb01a387","package_count":12098,"source_kind":"sqlports"},"package":{"name":"p5-Net-ASN-1.08","path":"net/p5-Net-ASN","url":"/packages/release/net/p5-Net-ASN/","comment":"Perl extension to manipulate autonomous system (AS) numbers","homepage":"https://metacpan.org/release/Net-ASN","maintainer":"The OpenBSD ports mailing-list <ports@openbsd.org>","description":"Net::ASN provides functions for parsing autonomous system numbers (ASNs)\nas defined in RFC 1771 and extended by RFC4893, also converting between\nformats discussed in RFC5396.\n\nBoth an OO implementation (method based) and non-OO (function based) are\nprovided for convenience.\n","description_source":null,"description_unresolved":[],"package_architecture":"*","stem":"p5-Net-ASN","readme":null,"dependencies":[],"reverse_dependencies":{"count":4,"url":"/packages/data/57/57e188eeccad4e68a779f3285f2924e30c0f81eb34555bcb5aff9558c5cb41e7.json"},"categories":["net","perl5"],"flavors":[],"only_for_architectures":[],"not_for_architectures":[]}}
